.jcarousel-skin-slide .jcarousel-direction-rtl {
	direction: rtl;
}



.jcarousel-skin-slide .jcarousel-clip {
    overflow: hidden;
}



.jcarousel-skin-slide .jcarousel-item-horizontal {
	padding:0;
 }

.jcarousel-skin-slide .jcarousel-direction-rtl .jcarousel-item-horizontal {
}

.jcarousel-skin-slide .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-slide .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

.jcarousel-skin-slide .jcarousel-next-horizontal {
    position: absolute;
    right: 12px;
    top: -29px;
    width: 10px;
    height: 15px;
    cursor: pointer;
    background: url("../images/arrow_right.gif") no-repeat;
}

.jcarousel-skin-slide .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(images/prev-horizontal.png);
}

.jcarousel-skin-slide .jcarousel-prev-horizontal {
    background: url("../images/arrow_left.gif") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 15px;
    right: 25px;
    position: absolute;
    top: -29px;
    width: 10px;
}

.jcarousel-skin-slide .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(images/next-horizontal.png);
}


}
.jcarousel-list p {
    color: #B31D1D;
    font-family: arial;
    font-size: 1.1em;
    font-weight: bold;
    line-height: 1.25em;
    margin: 0;
    padding: 5px 0;
}

.jcarousel-list p span.meno {
    color: #B31D1D;
    font-size: 15px;
    font-weight: bold;
    margin: 0;
}
.jcarousel-list p span {
    font-size:0.9em;
    font-weight:normal;
    color:#464646;
}

.slider-nav-2 {
    right: 10px;
    position: absolute;
    bottom: 32px;
}  

.slider-nav-2 a {
    background: url('../../img/dot_off.png') no-repeat;
    font-size: 0.8em;
    margin: 0 1px;
    padding: 0 3px;
}   

.slider-nav-2 a:hover {
    text-decoration: none;
}

.slider-nav-2 a.active {
    background: url('../../img/dot_on.png') no-repeat;
}   

.jcarousel-skin-slide .jcarousel-item div {
    height: 54px;
    margin-top: -3px;
}

.jcarousel-skin-slide .jcarousel-item div div {
    height: auto;
    padding: 6px 7px 0 7px;
    margin-top: 0;
    background: none;
    font-size: 0.8em;
}
  
  
.jcarousel-skin-slide .jcarousel-item img {
    line-height: 0;
}



.jcarousel-skin-slide .jcarousel-item div {
    line-height: 1.3em;
}

.jcarousel-skin-slide .jcarousel-item div span {
    font-size: 1.6em;
    color:#b02125;
    line-height: 1.0em;
}

.slider {
    position: relative;
    margin-bottom: 3px;
    background: url('../../img/sfoot.gif') no-repeat left bottom;
}

/* extras for slider on homepage   */

.slider .jcarousel-list img {
    margin:0;
    padding:0;
    height:361px;    
}  

.slider .jcarousel-skin-slide .jcarousel-container-horizontal {
    /*width: 480px;*/
    width: 640px;
}      


.slider .jcarousel-skin-slide .jcarousel-clip-horizontal {
     /*width: 480px;*/
    width: 640px;
}

.slider .jcarousel-skin-slide .jcarousel-item {
    /*width: 299px;*/
    width: 640px;
    /*margin: 0 1px 0 0;*/
    margin: 0 !important;
    padding: 0 !important;
}      
/* extras for slider on homepage   */
    
    
/* extras for slider on the top of the page  */
.topslider .jcarousel-list img {
    margin:0;
    padding:0;
    height:222px;
}

.topslider .jcarousel-skin-slide .jcarousel-container-horizontal {
    /*width: 480px;*/
    width: 950px;
}

.topslider .jcarousel-skin-slide .jcarousel-clip-horizontal {
     /*width: 480px;*/
    width: 950px;
}


.topslider .jcarousel-skin-slide .jcarousel-item {
    /*width: 299px;*/
    width: 950px;
    /*margin: 0 1px 0 0;*/
    margin: 0 !important;
    padding: 0 !important;
}
/* extras for slider on the top of the page  */